PETSc version 3.15.5
Fix/Edit manual page

# PetscSectionSetChart

Sets the range [pStart, pEnd) in which points lie.

### Synopsis

    #include "petscsection.h"
    PetscErrorCode PetscSectionSetChart(PetscSection s, PetscInt pStart, PetscInt pEnd)

Not collective

### Input Parameters

| s | - the PetscSection
| pStart | - the first point
| pEnd | - one past the last point

### See Also

PetscSectionGetChart(), PetscSectionCreate()

### Level

intermediate

### Location

src/vec/is/section/interface/section.c

### Examples

src/dm/impls/plex/tutorials/ex7.c.html
src/ts/tutorials/ex11.c.html
Index of all PetscSection routines
Table of Contents for all manual pages
Index of all manual pages